### Name: Robpca
### Title: ROBPCA - ROBust method for Principal Components Analysis
### Aliases: Robpca Robpca.formula Robpca.default
### Keywords: robust multivariate

### ** Examples

## PCA of the Hawkins Bradu Kass's Artificial Data
##  using all 4 variables
    data(hbk)
    pca <- Robpca(hbk)
    pca

## Compare with the classical PCA
    prcomp(hbk)

## or  
    PcaClassic(hbk)
    
## If you want to print the scores too, use
    print(pca, print.x=TRUE)

## Using the formula interface
    Robpca(~., data=hbk)

## To plot the results:

    plot(pca)               # distance plot
    plot(Robpca(hbk, k=2))  # PCA diagnostic plot (or outlier map)
    
## Use the standard plots for this-is-escaped-code{ and this-is-escaped-codenormal-bracket108bracket-normal
    screeplot(getPrcomp(pca))    
    biplot(getPrcomp(pca))    



